﻿

.Menu
{

    height: 30px;
    /*margin-top: -11px;*/
    width: 100%;
    z-index: 999;
    vertical-align: middle;
    /*padding-left: 30px;*/

}




.menuhover
{
   color:Black !important ;

    }
    
    
 .level1 
{
 
    /*color:white !important;*/
        border: 1px solid transparent;
        padding-bottom:2px;
        text-align:center;

        vertical-align:middle;
        /*font-family:"Century Gothic" !important;*/
        font-size:14px !important;
        white-space: nowrap;
        font-weight:bold !important;
	
}


.level1 a
{
    color:White;
    }


.level1sel
{
    border-top: 5px solid #FB9126;
    
}

.level1 li:hover
{
/*color:black !important;
            font-family:"Century Gothic" !important;
            font-size:14px  !important;
            font-weight:bold !important;
            background-color:#ffffff !important;
            color:black!important;
            text-decoration:underline;*/
/*height:25px !important;*/

}


 .level2 
{
   
    /*background: #fcfcfc;*/
  background-color:#FFB228;
    /*-moz-border-radius:5px;
    -webkit-border-radius:5px;*/
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	float: none;
	
    padding: 2px 4px 2px 4px;
  height:inherit;
    
   /* display:block !important;*/
    white-space:nowrap !important;

	font-family:"Century Gothic" !important;
	font-size:12px  !important;
font-weight:bold !important;
/*color:#ffffff !important;*/
text-align:left;
}

.level2 a
{
    color:White;
    }

/*
.level2:hover
{
    background:#ffffff;
    color: #676767 !important;
	border-top: 1px blue #ffffff;
    
}*/



.level2 li:hover
{
    /*background:#ffffff;
    color: #676767 !important;
	border-top: 1px blue #ffffff;*/
}



 .level3 
{
    
 
    /*background: #fcfcfc;*/
    background-color:#FFB228;    
    /*-moz-border-radius:5px;
    -webkit-border-radius:5px;*/
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	float: none;
	
    padding: 2px 4px 2px 4px;
    height:inherit;
    
   /* display:block !important;*/
    white-space:nowrap !important;

	font-family:"Century Gothic" !important;
	font-size:12px  !important;
font-weight:bold !important;
/*color:#ffffff !important;*/
}

/*
.level3:hover
{
 background:#ffffff;
    color: #676767 !important;
	border-top: 1px solid blue;
    
}*/

.level3 a
{
    color:White;
    }

.level3 li:hover
{
    background:#ffffff;
    color: #676767 !important;
	border-top: 1px blue #ffffff;
    
}


.level4 
{
    
 
    /*background: #fcfcfc;*/
    /*background-color:#5F755E;*/
    background-color:#5F9EA0;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	float: none;
	
    padding: 2px 4px 2px 4px;
    height:inherit;
    
   /* display:block !important;*/
    white-space:nowrap !important;

	font-family:"Century Gothic" !important;
	font-size:12px  !important;
font-weight:bold !important;
/*color:#ffffff !important;*/
}

/*
.level4:hover
{
 background:#ffffff;
    color: #676767 !important;
	border-top: 1px solid blue;
    
}*/


.level4 a
{
    color:White;
    }

.level4 li:hover
{
    background:#ffffff;
    color: #676767 !important;
	border-top: 1px blue #ffffff;
    
}

/*--Menu----*/
.static {
    min-width:100px;
}
.dynamic{
    min-width:150px;
    /*background-color:#860909;*/
   background-color:#FFB228;
    vertical-align:middle;
    padding-left: 8px;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;

}
 

